# Slot: dependsOn


_A resolvable link to the service offering self-description related to the service and that can exist independently of it._



URI: [gx:dependsOn](https://registry.lab.gaia-x.eu/development/api/trusted-shape-registry/v1/shapes/jsonld/trustframework#dependsOn)



<!-- no inheritance hierarchy -->




## Applicable Classes

| Name | Description | Modifies Slot |
| --- | --- | --- |
[Catalogue](Catalogue.md) | A catalogue service is a subclass of serviceOffering used to browse, search, ... |  no  |
[ServiceOffering](ServiceOffering.md) | A description of a digital service available for order |  no  |







## Properties

* Range: [ServiceOffering](ServiceOffering.md)

* Multivalued: True





## Identifier and Mapping Information







### Schema Source


* from schema: https://registry.lab.gaia-x.eu/development/api/trusted-shape-registry/v1/shapes/jsonld/trustframework#




## LinkML Source

<details>
```yaml
name: dependsOn
description: A resolvable link to the service offering self-description related to
  the service and that can exist independently of it.
title: depends on
from_schema: https://registry.lab.gaia-x.eu/development/api/trusted-shape-registry/v1/shapes/jsonld/trustframework#
rank: 1000
multivalued: true
alias: dependsOn
owner: ServiceOffering
domain_of:
- ServiceOffering
range: ServiceOffering
required: false

```
</details>